{
"名稱":"長條板單面雕八枚長方錠形糕印",
"尺寸":"長度-38.4cm / 寬度-7.3cm / 高度-2.9cm",
"登錄號":"2006.009.0033",
"描述":"長條板單面陰雕八枚長方錠糕印模。一次可壓印八枚長方錠糕仔，用於製作年節祭祀時象徵古代銀子的糕仔包。糕印中間突出的造型結構是長方錠糕印特有的形制。印模面有些許經使用所造成的敲擊磨損痕跡。印紋由右至左，第一枚刻鳳梨紋，第二枚刻店家名稱「協勝」，第三枚刻花草紋，第四枚刻鳳梨紋，第五枚刻米字紋，第六枚刻花草紋，第七枚刻鳳梨紋，第八枚刻稻穗紋。除了店家名稱外，圖案紋飾都是傳統糕印模常見的紋飾，象徵興旺、豐收、吉祥等意。"
}
